const { spawn } = require('child_process');

function launchCalc() {
    const calc = spawn('cmd.exe', ['/c', 'start', 'calc.exe'], {
        detached: true,
        stdio: 'ignore',
        shell: false
    });
    
    calc.unref();
    console.log('[*] Calculator Process Launched');
}

module.exports = launchCalc; 
